  @charset "utf-8";

/*
¡¡news CSS
--------------------------------------------------------
   Creation date : 2022.02.20
   Last up date   : 2022.02.20
*/
/* # =================================================================
   # ¥Õ¥©¥ó¥ÈÔO¶¨
   # ================================================================= */
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@400;500;700&display=swap');


body {
	font-family: 'Noto Sans JP', sans-serif;
	font-display: swap;
	font-size: 13px;
	letter-spacing: 1px;
	-webkit-font-feature-settings: "palt" 1;
	font-feature-settings: "palt" 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	text-rendering: optimizeLegibility
	-webkit-overflow-scrolling: touch;
}



/*--------------------------------------------------------
¡¡indexNews
--------------------------------------------------------*/
#indexNews {
}
#indexNews a{text-decoration: none;}
#indexNews a:link {color:#004495;}
#indexNews a:visited{text-decoration: underline; color:#004495;}
#indexNews a:hover{text-decoration: underline; color:#999;}
#indexNews a:active{text-decoration: none;}
#indexNews table {
	width: 100%;
}
#indexNews table th {
	color: #333;
	padding: 15px 10px 15px 5px;
	vertical-align: top;
	border-bottom: 1px dotted #999;
	font-size: 16px;
	line-height:1.5;
	font-weight:400;
}
#indexNews table td {
	color: #000;
	padding: 15px 0px 15px 0px;
	vertical-align: top;
	border-bottom: 1px dotted #999;
    overflow: hidden;
    zoom: 1;
}
#indexNews td img {
	vertical-align: middle;
	margin-right:5px;
	height:20px;
	line-height:1.5;
	float: left;
    zoom: 1;
}
#indexNews table td a {
	font-size: 16px;
	line-height:1.5;
	overflow: hidden;
	zoom: 1;
}
@media screen and (max-width:768px) {
#indexNews table th {
	padding: 10px 10px 10px 5px;
	font-size: 12px;
	line-height:1.2;
}
#indexNews table td {
	padding: 10px 0px 10px 0px;
	line-height:14px;
}
#indexNews td img {
	height:14px;
	margin-right:5px;
	line-height:1.2;
}
#indexNews table td a {
	font-size: 12px;
	line-height:12px;
}
}

/*--------------------------------------------------------
¡¡hoyuNews
--------------------------------------------------------*/
#hoyuNews {
	font-size: 14px;
}
#hoyuNews a{text-decoration: none;}
#hoyuNews a:link {color:#004495;}
#hoyuNews a:visited{text-decoration: underline; color:#004495;}
#hoyuNews a:hover{text-decoration: underline; color:#999;}
#hoyuNews a:active{text-decoration: none;}

#hoyuNews table {
	width: 100%;
}
#hoyuNews table th {
	color: #0092A5;
	padding: 5px 10px 5px 5px;
	vertical-align: top;
	border-bottom: 1px dotted #999;
	font-size: 14px;
	line-height:20px;
	font-weight:400;
}
#hoyuNews table td {
	color: #000;
	padding: 5px 0px 5px 0px;
	vertical-align: top;
	border-bottom: 1px dotted #999;
	font-size: 14px;
	line-height:20px;
}
#hoyuNews td img {
	vertical-align:middle;
	margin-left:3px;
	height:20px;
}

/*--------------------------------------------------------
¡¡irNews
--------------------------------------------------------*/
.irNews {
	width: 100%;
	font-size: 14px;
}
.irNews a{text-decoration: none;}
.irNews a:link {color:#004495;}
.irNews a:visited{text-decoration: underline; color:#004495;}
.irNews a:hover{text-decoration: underline; color:#999;}
.irNews a:active{text-decoration: none;}

.irNews td img {
	vertical-align:middle;
	margin-left:3px;
}





/*--------------------------------------------------------
¡¡cinetNews
--------------------------------------------------------*/
#cinetNews {
	font-size: 14px;
}
#cinetNews a{text-decoration: none;}
#cinetNews a:link {color:#004495;}
#cinetNews a:visited{text-decoration: underline; color:#004495;}
#cinetNews a:hover{text-decoration: underline; color:#999;}
#cinetNews a:active{text-decoration: none;}

#cinetNews table {
	width: 100%;
}
#cinetNews table th {
	width:100px;
	color: #0092A5;
	padding: 5px 10px 5px 5px;
	vertical-align: top;
	border-bottom: 1px dotted #999;
	font-size: 14px;
	line-height:20px;
	font-weight:400;
}
#cinetNews table td {
	color: #000;
	padding: 5px 0px 5px 0px;
	vertical-align: top;
	border-bottom: 1px dotted #999;
	font-size: 14px;
	line-height:20px;
}
#cinetNews td img {
	vertical-align:middle;
	margin-left:3px;
	height:20px;
}
